@charset "utf-8";
/* CSS Document */

.gr {
	background: #f2f2f2;
	border: 1px dotted #999;
}

.right {
	text-align: right;
	}

.centr {
	text-align: center;
	padding-bottom: 0.75rem;
	}

#nodisp, .nodisp {
	display: none;
}

.bot30 {
	margin-bottom: 2rem;
}

.prod {
	padding: 3px;
	display: inline-block;
	width: 75%;
	margin-bottom: 1rem;
	font-variant: small-caps;
}

.mod {
	text-align: right;
	border: 1px dotted #ccc;
	padding: 3px;
	display: inline-block;
	min-width: 25%;
}

.rowpad {
	padding-top: 2rem;
	}

.prodotto {
	font-size: 1.7rem;
	line-height: 1.7rem;
	}

.info {
	font-size: 1.5rem;
	font-style: italic;
}

.spec {
	font-size: 0.9rem;
	font-variant: normal;
}

label, input, textarea {
	font-size: 1.3rem !important;
}

hr {
	border-top: 3px double #8c8b8b;
	padding: 2rem;
}

.navi {
	margin-top: 3.7rem;
	padding-left: 1rem;
	text-align: left !important;
}

.navi a {
	font-variant: small-caps;
	font-weight: bolder;
	text-align: left;
	padding-left: 0.5rem;
	color:  slategray;
	line-height: 1.5rem;
}

#verticale {
    width: 400px;
    background: #ccc;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -150px;
    margin-left: -200px;
    padding: 20px;
    border: 1px solid;
    border-radius: 5px;
    box-shadow: 5px 5px 15px #666;
	background-color: #d7d7d7;
}

#logo, .obcsv {
	margin-top: 1%;
	text-align: center;
}

.filtri {
	border-top: 1px dotted #333;
	border-bottom: 1px dotted #333;
	padding: 0.5rem;
	margin: 2rem 0;
}

.filtri_int {
	font-weight: bolder;
	font-variant: small-caps;
}

.nospin {
  	-webkit-appearance: none;
  	margin: 0;
  	-moz-appearance: textfield;
	border: none;
	background-color: white !important;
}

.inlin {
	max-width: 100px; 
	display: inline-block
}

.inline {
	display: inline-block;
	font-size: 1.1rem !important;
}

.boxprod {
	border: 1px solid #222; 
	border-radius: 1rem; 
	padding: 0.5rem; 
	margin: 2rem 1rem; 
	background: white;	
	min-width: 450px;
	max-width: 30%;
}

@media screen and (max-width: 1023px) {
  .boxprod {
	min-width: 90%;
  }
  /* Riduzione della dimensione del font per tutti gli elementi */
  * {
    font-size: 90%; /* Riduce la dimensione del font al 90% del valore originale */
  }
	    .col-sm {
        font-size: 1.3rem !important; /* Imposta la dimensione desiderata */
		/*min-height: 30px !important;*/
    }
}

@media screen and (min-width: 2399px) {
    * {
        font-size: 90%; /* Imposta la dimensione desiderata */
    }
	    .col-sm {
        font-size: 1.3rem !important; /* Imposta la dimensione desiderata */
		/*min-height: 30px !important;*/
    }
}

.dbord {
	border: 3px double #000 !important;
	background: #e7e7e7;
} 

.row {
	margin: 1rem !important;
}

.smcap {
	font-variant: small-caps;
}

.ph {
	max-width: 250px; 
	margin: 0 auto
}

.imgpers {
	max-height: 300px !important;
	border-radius: 1rem; 
}

.preview, .sipreview {
   margin: 0 auto;
}

.sipreview img {
   display: block;
   margin-bottom: 1rem;
}

.preview img {
   display: none;
}

#send {
	display: none;
	margin: 1rem auto;
}


@media print {
    .print {
        background-color: white;
        height: 210mm;
        width: 290mm;
        position: fixed;
        top: 0;
        left: 0;
        margin: 0;
        padding: 15px;
        font-size: 12px;
        line-height: 14px;
    }
}